Subject: [stir] Fwd: New Version Notification for draft-ietf-stir-passport-05.txt

From: Chris Wendt <[email-masked]>
Date: Fri, 22 Jul 2016 12:11:36 +0200

Hi All,

I made quick updates to the draft based on discussions and promised updates.

I also received suggested text from Ted about unicode character handling and incorporated in new draft. (Thanks Ted!)

Please have a look.

-Chris

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-stir-passport-05.txt
> Date: July 22, 2016 at 12:09:40 PM GMT+2
> To: "Jon Peterson" <[email-masked]>, "Chris Wendt" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-stir-passport-05.txt
> has been successfully submitted by Chris Wendt and posted to the
> IETF repository.
> 
> Name:		draft-ietf-stir-passport
> Revision:	05
> Title:		Persona Assertion Token
> Document date:	2016-07-22
> Group:		stir
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-stir-passport-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-stir-passport/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-stir-passport-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-stir-passport-05
> 
> Abstract:
>   This document defines a token format for verifying with non-
>   repudiation the sender of and authorization to send information
>   related to the originator of personal communications.  A
>   cryptographic signature is defined to protect the integrity of the
>   information used to identify the originator of a personal
>   communications session (e.g. the telephone number or URI) and verify
>   the accuracy of this information at the destination.  The
>   cryptographic signature is defined with the intention that it can
>   confidently verify the originating persona even when the signature is
>   sent to the destination party over an unsecure channel.  The Persona
>   Assertion Token (PASSporT) is particularly useful for many personal
>   communications applications over IP networks and other multi-hop
>   interconnection scenarios where the originating and destination
>   parties may not have a direct trusted relationship.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>